@font-face {
  font-family: "iconfont"; /* Project id 5131414 */
  src: url('//at.alicdn.com/t/c/font_5131414_kvc6xx5a4gb.woff2?t=1781686989233') format('woff2'),
       url('//at.alicdn.com/t/c/font_5131414_kvc6xx5a4gb.woff?t=1781686989233') format('woff'),
       url('//at.alicdn.com/t/c/font_5131414_kvc6xx5a4gb.ttf?t=1781686989233') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiantou:before {
  content: "\e7b9";
}

.icon-duihao:before {
  content: "\e7b8";
}

.icon-icon_dagou:before {
  content: "\e635";
}

.icon-icon-copy-copy:before {
  content: "\e61f";
}

.icon-shangyige:before {
  content: "\e762";
}

.icon-sijiaoxing:before {
  content: "\e6c0";
}

.icon-guanbi:before {
  content: "\eca0";
}

